@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-regular.eot');
    src: local(''), url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v30-latin-regular.woff') format('woff'), url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.eot');
    src: local(''), url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), url('../fonts/roboto-v30-latin-700.woff') format('woff'), url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

body {
    font-family: 'Roboto', Arial, sans-serif;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.4375rem;
    color: #fff;
}

#wrapper {
    margin: 1rem auto;
    max-width: 1000px;
    background: #fff url(../images/background.jpg) no-repeat left top;
    border: solid thin #cbcbcb;
    height: 323px;
    position: relative;
}

header {
    opacity: 0;
}

article {
    padding: 1rem;
    position: absolute;
    left: 1.6875rem;
    bottom: 2rem;
}

.text-center {
    text-align: center;
}

p img {
    position: relative;
    top: 0.25rem;
}

:is(h1, strong) {
    font-weight: 700;
}

h1 {
    font-size: 1.125rem;
    color: #0068AD;
    font-weight: 400;
    line-height: 1.5625rem;
}

h1 span {
    font-size: 80%;
}

p {
    font-size: 0.8125rem;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #fff;
    text-decoration: none;
}

img {
    max-width: 100%;
}

footer {
    padding: 0.375rem 0.9375rem;
}

@media screen and (max-width:999px) {
    #wrapper {
        border: none;
        margin: 0;
        height: auto;
        background: #6B6EB1;
    }

    header {
        opacity: 1;
    }

    p {
        hyphens: auto;
        text-wrap: pretty;
    }

    :is(p a, span) {
        white-space: nowrap;
    }

    br {
        display: none;
    }

    article {
        position: static;
    }

    h1 {
        text-align: center;
        background: #fff;
        padding: 0.625rem;
    }

    p {
        font-size: 0.9375rem;
    }

    footer {
        padding: 0 1.25rem 1.25rem;
    }

}